php-pdepend-PHP-Depend

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
910
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.30.9000-12.fc32
2.30.9000-13.fc32
2
glibc-common
2.30.9000-12.fc32
2.30.9000-13.fc32
3
glibc-minimal-langpack
2.30.9000-12.fc32
2.30.9000-13.fc32
3
fedora-release-common
32-0.2
32-0.3
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm
4.15.0-4.fc32
4.15.0-6.fc32
B
unzip
6.0-44.fc31
6.0-45.fc32
B
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release
32-0.2
32-0.3
B

Most recent builds

failed
2019-10-21 07:41:14
glibc
2.30.9000-11.fc32
2.30.9000-12.fc32
2
coreutils
8.31-5.fc32
8.31-6.fc32
2
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
glibc-common
2.30.9000-11.fc32
2.30.9000-12.fc32
3
coreutils-common
8.31-5.fc32
8.31-6.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-12.fc32
3
gawk
5.0.1-5.fc32
5.0.1-6.fc32
4
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
4
rpm-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
gdb-minimal
8.3.50.20190924-27.fc32
9.0.50.20191018-1.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-4.fc32
B
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
B
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
rpm
4.15.0-1.fc32
4.15.0-4.fc32
B
failed
2019-10-15 13:18:32
php-xml
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
1
php-common
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
1
php-mbstring
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
1
php-bcmath
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
1
php-cli
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
2
php-process
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
2
php-json
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
libxslt
1.1.33-3.fc32
1.1.33-4.fc32
2
coreutils
8.31-4.fc31
8.31-5.fc32
2
composer
1.9.0-1.fc32
1.9.0-2.fc32
3
coreutils-common
8.31-4.fc31
8.31-5.fc32
3
php-soap
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
php-intl
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
4
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
B
binutils
2.32-27.fc32
2.33.1-1.fc32
B
info
6.7-1.fc32
6.7-2.fc32
B
openssh
8.0p1-8.fc31.1
8.1p1-1.fc32
B
php-pdo
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
B
php-gd
7.4.0~RC3-2.fc32
7.4.0~RC4-1.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
B
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
openssh-clients
8.0p1-8.fc31.1
8.1p1-1.fc32
B
libX11
1.6.8-3.fc31
1.6.9-1.fc32
B
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
failed
2019-10-07 16:37:12
php-bcmath
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
1
php-mbstring
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
1
php-common
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
1
php-xml
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
1
php-json
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
2
php-cli
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
2
php-process
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
3
php-soap
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
3
php-intl
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
4
glib2
2.62.0-1.fc32
2.63.0-1.fc32
4
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
B
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
B
php-pdo
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
B
php-gd
7.4.0~RC3-1.fc32
7.4.0~RC3-2.fc32
B
binutils-gold
2.32-26.fc32
2.32-27.fc32
B
file
5.37-4.fc32
5.37-6.fc32
B
binutils
2.32-26.fc32
2.32-27.fc32
B
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
B
failed
2019-10-04 08:14:29
php-mbstring
7.3.10-1.fc32
7.4.0~RC3-1.fc32
1
php-bcmath
7.3.10-1.fc32
7.4.0~RC3-1.fc32
1
php-common
7.3.10-1.fc32
7.4.0~RC3-1.fc32
1
php-xml
7.3.10-1.fc32
7.4.0~RC3-1.fc32
1
php-process
7.3.10-1.fc32
7.4.0~RC3-1.fc32
2
php-json
7.3.10-1.fc32
7.4.0~RC3-1.fc32
2
glibc
2.30.9000-7.fc32
2.30.9000-10.fc32
2
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
2
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
2
php-cli
7.3.10-1.fc32
7.4.0~RC3-1.fc32
2
php-phpspec-prophecy
1.8.1-2.fc31
1.9.0-1.fc32
2
glibc-common
2.30.9000-7.fc32
2.30.9000-10.fc32
3
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
3
krb5-libs
1.17-44.fc32
1.17-46.fc32
3
php-soap
7.3.10-1.fc32
7.4.0~RC3-1.fc32
3
glibc-minimal-langpack
2.30.9000-7.fc32
2.30.9000-10.fc32
3
brotli
1.0.7-7.fc32
1.0.7-8.fc32
3
libselinux
2.9-6.fc32
2.9-7.fc32
3
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
4
php-justinrainbow-json-schema5
5.2.8-3.fc31
5.2.9-1.fc32
4
php-pecl-zip
1.15.5-1.fc32
1.15.5-2.fc32
4
php-intl
7.3.10-1.fc32
7.4.0~RC3-1.fc32
4
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
fedora-release
32-0.1
32-0.2
B
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
B
php-gd
7.3.10-1.fc32
7.4.0~RC3-1.fc32
B
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
binutils
2.32-25.fc32
2.32-26.fc32
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
fedora-release-common
32-0.1
32-0.2
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
binutils-gold
2.32-25.fc32
2.32-26.fc32
B
libargon2
20171227-3.fc31
python-srpm-macros
3-48.fc32
3-49.fc32
B
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
B
php-pdo
7.3.10-1.fc32
7.4.0~RC3-1.fc32
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
2019-10-03 16:18:39
Package dependencies resolved successfuly
2019-10-03 14:27:10
Package resolution failed
  • Problem: package php-symfony3-common-3.4.30-1.fc32.noarch requires composer, but none of the providers can be installed
    - package php-symfony3-filesystem-3.4.30-1.fc32.noarch requires php-symfony3-common = 3.4.30-1.fc32, but none of the providers can be installed
    - package composer-1.9.0-1.fc32.noarch requires php-zip, but none of the providers can be installed
    - conflicting requests
    - nothing provides php(api) = 20180731-64 needed by php-pecl-zip-1.15.5-1.fc32.x86_64
    - nothing provides php(zend-abi) = 20180731-64 needed by php-pecl-zip-1.15.5-1.fc32.x86_64
  • Problem: package php-symfony3-common-3.4.30-1.fc32.noarch requires composer, but none of the providers can be installed
    - package php-symfony3-dependency-injection-3.4.30-1.fc32.noarch requires php-symfony3-common = 3.4.30-1.fc32, but none of the providers can be installed
    - package composer-1.9.0-1.fc32.noarch requires php-zip, but none of the providers can be installed
    - conflicting requests
    - nothing provides php(api) = 20180731-64 needed by php-pecl-zip-1.15.5-1.fc32.x86_64
    - nothing provides php(zend-abi) = 20180731-64 needed by php-pecl-zip-1.15.5-1.fc32.x86_64
  • Problem: package php-symfony3-filesystem-3.4.30-1.fc32.noarch requires php-symfony3-common = 3.4.30-1.fc32, but none of the providers can be installed
    - package php-symfony3-common-3.4.30-1.fc32.noarch requires composer, but none of the providers can be installed
    - package php-symfony3-config-3.4.30-1.fc32.noarch requires php-composer(symfony/filesystem) = 3.4.30, but none of the providers can be installed
    - package composer-1.9.0-1.fc32.noarch requires php-zip, but none of the providers can be installed
    - conflicting requests
    - nothing provides php(api) = 20180731-64 needed by php-pecl-zip-1.15.5-1.fc32.x86_64
    - nothing provides php(zend-abi) = 20180731-64 needed by php-pecl-zip-1.15.5-1.fc32.x86_64
complete
2019-09-24 13:00:33
php-common
7.3.10~RC1-2.fc32
7.3.10-1.fc32
1
php-mbstring
7.3.10~RC1-2.fc32
7.3.10-1.fc32
1
php-xml
7.3.10~RC1-2.fc32
7.3.10-1.fc32
1
php-bcmath
7.3.10~RC1-2.fc32
7.3.10-1.fc32
1
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
2
php-cli
7.3.10~RC1-2.fc32
7.3.10-1.fc32
2
glibc
2.30.9000-6.fc32
2.30.9000-7.fc32
2
php-json
7.3.10~RC1-2.fc32
7.3.10-1.fc32
2
libcurl
7.65.3-4.fc32
7.66.0-1.fc32
2
php-process
7.3.10~RC1-2.fc32
7.3.10-1.fc32
2
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
3
krb5-libs
1.17-43.fc32
1.17-44.fc32
3
php-soap
7.3.10~RC1-2.fc32
7.3.10-1.fc32
3
glibc-common
2.30.9000-6.fc32
2.30.9000-7.fc32
3
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-7.fc32
3
php-phpdocumentor-reflection-docblock4
4.3.1-2.fc31
4.3.2-1.fc32
3
php-phpdocumentor-type-resolver1
1.0.1-1.fc32
4
php-phpdocumentor-reflection-common2
2.0.0-2.fc32
4
php-intl
7.3.10~RC1-2.fc32
7.3.10-1.fc32
4
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc32
4
binutils-gold
2.32-24.fc31
2.32-25.fc32
B
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
B
php-pdo
7.3.10~RC1-2.fc32
7.3.10-1.fc32
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
B
php-gd
7.3.10~RC1-2.fc32
7.3.10-1.fc32
B
util-linux
2.34-5.fc32
2.34-6.fc32
B
libsmartcols
2.34-5.fc32
2.34-6.fc32
B
php-phpdocumentor-reflection-common
1.0.1-5.fc31
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
libmount
2.34-5.fc32
2.34-6.fc32
B
curl
7.65.3-4.fc32
7.66.0-1.fc32
B
php-phpdocumentor-type-resolver
0.4.0-7.fc31
systemd-libs
243-1.fc32
243-2.gitfab6f01....
B
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
libfdisk
2.34-5.fc32
2.34-6.fc32
B
binutils
2.32-24.fc31
2.32-25.fc32
B
libuuid
2.34-5.fc32
2.34-6.fc32
B
expat
2.2.7-2.fc31
2.2.8-1.fc32
B
libblkid
2.34-5.fc32
2.34-6.fc32
B
complete
2019-09-12 14:37:50
php-bcmath
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
1
php-common
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
1
php-mbstring
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
1
php-xml
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
1
php-cli
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
2
php-process
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
2
php-json
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
2
php-soap
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
3
perl-libs
4:5.30.0-445.fc32
4:5.30.0-446.fc32
4
perl-interpreter
4:5.30.0-445.fc32
4:5.30.0-446.fc32
4
php-intl
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
4
libuuid
2.34-4.fc32
2.34-5.fc32
B
php-pdo
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
B
libblkid
2.34-4.fc32
2.34-5.fc32
B
perl-macros
4:5.30.0-445.fc32
4:5.30.0-446.fc32
B
libfdisk
2.34-4.fc32
2.34-5.fc32
B
perl-IO
1.40-445.fc32
1.40-446.fc32
B
php-gd
7.3.10~RC1-1.fc32
7.3.10~RC1-2.fc32
B
libsmartcols
2.34-4.fc32
2.34-5.fc32
B
libmount
2.34-4.fc32
2.34-5.fc32
B
util-linux
2.34-4.fc32
2.34-5.fc32
B
perl-Errno
1.30-445.fc32
1.30-446.fc32
B
Previous history